 @media (max-width:800px) { 
 .clr{ clear:both;}
 
.m_top{
  width: 100%;
  height: 30px;
  background: #1e1e1e;  
 
  line-height: 30px;
  font-size: 12px;
  color: #fff;
}
.top_lp{
  float: left; padding:0px; margin:0px;  height:30px;
}
 .top_lp span{ float:left; width:70px; padding-left:10px}
.top_lp marquee{  height: 30px; width:270px; float:left;  }
.top_rp{
  float: right; word-spacing:5px;
}
.top_rp a{ color:#fff;}

 
.about_xm ul {
  padding-top: 5px;
}
.about_xm li {   list-style:none;
  
}
.about_xm li i {
  float: right;
  font-style: normal;
  font-size: 13px;
  color: #999;
}
.about_xm li a {
  font-size: 15px;
  color: #333333;  border-bottom: 1px #e0e0e0 dashed; display:block; line-height:35px; margin:0 5px;
}
.about_xm li   span{ display:inline-block; position:absolute; width:25px; height:17px; background-image:url(../images/hot.jpg); margin-top:5px; margin-left:5px; }
.about_xm li a:hover {
  color: #055bbb;
}


 .xmjs_img img{ display:block; width:100%;}
 .xmjs_xx img{ display:block; width:100%;}
.baoming_rukou{ background-color:#f7f9fa; padding:20px;}
.baoming_rukou ul b{ font-size:22px}
.baoming_rukou li{ margin-top:5px;}
.baoming_rukou li a{ display:block; background-color:#144dc1; color:#fff;   line-height:40px; padding-left:20px; font-size:18px; border-radius:6px;}
.baoming_rukou li a span{ display:block; width:35px; height:40px; background-color:#ff9d50; background-image:url(../img/sjj.png); background-repeat:no-repeat; float:right; background-position:center;border-radius:0px 6px 6px 0px;transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s;}
.baoming_rukou li a:hover span{ width:45px;}
.header{ background-color:#efefef; height:60px;}
.header .logo{
    float:left; margin-top:0px;
}
.header .logo img{ width:auto; height:40px;float:left; margin-right:10px; margin-left:10px;}
.header .logo p{ float:left; color:#fff; padding-top:15px; }
.header .logo p strong{ display:block; font-size:18px; font-weight:bold; letter-spacing:3px; line-height:10px;}
.header .logo p span{ font-size:8px;  }
 
.menuu{
  float: right; margin-right:10px; margin-top:0px;
}
.menuu img{ width:25px; margin-top:10px;}

.menuu_kk{ width:100%; background-color:#fff;  border:1px #efefef solid; margin:auto; padding:10px;  position:absolute;  display:none; z-index:99999999999; margin-left:-10px;}
.menuu_kk .close2{ float:right; position:relative; margin-top:-8px; margin-right:-1px; width:30px; height:30px; border-radius:30px; background-color:#fff;}
.menuu_kk .close2 img{ width:20px; margin-left:5px; margin-top:5px;}
.search_form_m{
  float: right; margin-right:10px; margin-top:0px; background-color:#055bbb; width:30px; height:30px;
}
.search_form_m img{ width:20px; margin-top:5px; margin-left:5px; cursor:pointer;}
.search{ display:none; width:90%; background-color:#fff; height:60px; border:1px #efefef solid; margin:auto; padding:10px; border-radius:5px; position:absolute; margin-left:5%;}
.search .close{ float:right; position:relative; margin-top:-58px; margin-right:-19px; width:30px; height:30px; border-radius:30px; background-color:#fff;}
.search .close img{ width:20px; margin-left:5px; margin-top:5px;}
.menu{ height:49px; background-color:#055bbb; text-align:center}
.menu li{ display:inline-block;}
.menu li a{ color:#fff; display:block; line-height:49px; padding-left:25px; padding-right:25px;}
.menu li a:hover{ background-color:#023671}
 .menu li .on{background-color:#720301; color:#fff;}
.search_input{
  height: 40px;
  width: 70%;
  border: 1px solid #d6d6d6;
  padding: 0 8px;
  font-size: 14px;
  line-height: 38px;
  float: right;outline:none;
}
.search_btn{
  background: #055bbb;
  padding: 8PX;
  height: 40PX;
  width: 30%;
  border: none;
  float: right; cursor:pointer; background-image:url(../img/ser.png); background-size:25px; background-repeat:no-repeat; background-position:center;
}
.search_btn img{
  width: 25px;
  height: auto;
}


.menu{ height:68px; background-color:#055bbb; text-align:center;  }
.menu li{ float:left; width:33.3%;}
.menu li a{ color:#fff; display:block; line-height:33px; font-size:13px;  padding:0px; margin:0px; border-top:1px #fff solid; border-right:1px #fff solid;}
 
 .menu li .on{background-color:#023671; color:#fff;}
 .nav_background{ background-color:#efefef;}
   .nav{  }
  .nav ul{ clear:both; margin-bottom:5px; background-color:#fff;border-left:1px #efefef solid; margin-top:5px;}
 .nav ul strong{ border-left:5px #C00 solid; display:block;  padding-left:6px; background-color:#efefef; font-size:16px; line-height:35px;}
  .nav ul li{ float:left; width:50%; line-height:35px; background-color:#fff;}
  .nav ul li a{ color:#333; font-size:13px; border:1px #efefef solid; display:block; border-left:0px; border-top:0px; text-align:center}
  .nav   .fenzhan_top_menu li{ width:12.5%;}
  
  
  
/*  导航栏样式*/
  .m_menu{ float:left; width:100%;}
  .m_menu_fl{ float:right; width:12%;background-color:#efefef; height:30px; display:none;}
.m_menu_fl img{ width:20px; margin-top:6px; float:right; margin-right:10px;}
.m_menu{ background-color:#efefef}
    .wrapper02 {position:relative;height:30px;width: 100%;overflow: hidden;margin:0 auto; }
    .wrapper02 .scroller {position:absolute}
    .wrapper02 .scroller li { margin-top:5px;height:20px;color:#333;float: left;line-height:20px;font-size: 14px;text-align: center; border-right:1px #ccc solid;}
    .wrapper02 .scroller li a{color:#333;display:block;margin:0 .2rem}
     
/*  轮播样式*/
  .main_focus{position:relative;width:100%;height:auto;overflow:hidden;margin:0 auto;  }

 
.img_focus ul{width:100%;height:100%}

.img_focus ul li{float:left;width:100%; list-style:none;}
.img_focus ul li img{ display:block; width:100%;}
.img_mornitor{position:absolute;bottom:15px;right:26px;overflow:hidden;  }

.img_mornitor ol li{float:left;/*background:url(../Images/list_icons.png) no-repeat -294px -312px;*/ background:#fff;width:9px;height:9px;border-radius:5px;text-indent:-9999px;  margin-right:5px; cursor:pointer;}

.img_mornitor ol li.on{/*background-position:-294px -289px*/background:#1787e0;width:9px;height:9px;border-radius:5px; } 
  
  .info_main{ padding:10px;}
  .index_topguangao{ padding-bottom:5px;}
  .index_topguangao img{ display:block; width:100%;}
.news{
 
} 
.news .big_tit a{ color:#F00; font-weight:bold; font-size:16px}
.news ul:nth-child(3) .big_tit a{ color:#000;}
.news ul:nth-child(4) .big_tit a{ color:#000;}

.news .big_tit{ margin-bottom:3px;}
.small_tit{   }
.small_tit .sm_1{ display:block; width:60px; height:20px; line-height:20px; background-color:#def5ed; font-size:12px; text-align:center; color:#3dbe8f; float:left; margin-right:10px;}
.small_tit .sm_1 i{ position:absolute; display:block;width: 0;
height: 0;
border-style: solid;
border-width: 10px 0 10px 5px;
border-color: transparent transparent transparent #def5ed; margin-top:-20px; margin-left:60px;}
.news ul:nth-child(2) .small_tit .sm_1{ background-color:#e3f0ff; color:#58a9e9;}
.news ul:nth-child(2) .small_tit .sm_1 i{position:absolute; display:block;width: 0;
height: 0;
border-style: solid;
border-width: 10px 0 10px 5px;
border-color: transparent transparent transparent #e3f0ff; margin-top:-20px; margin-left:60px;}

.news ul:nth-child(3) .small_tit .sm_1{ background-color:#ffe5e1; color:#fc9183;}
.news ul:nth-child(3) .small_tit .sm_1 i{position:absolute; display:block;width: 0;
height: 0;
border-style: solid;
border-width: 10px 0 10px 5px;
border-color: transparent transparent transparent #ffe5e1; margin-top:-20px; margin-left:60px;}

.small_tit a{ font-size:13px; float:left; line-height:20px;  color:#666666;}
 
.news{ padding-top:10px;}
.news ul{ margin-bottom:5px;}
.news a:hover{ text-decoration:underline;}



.mt-tabpage{ margin-top:0px;}
.mt-tabpage .q_tit{ height:42px;   background-color:#f6f6f6;}

.mt-tabpage .q_tit a{height:42px; font-size:14px;  line-height:42px;   color:#666} 
.mt-tabpage-title{ width:100%; }

.mt-tabpage .q_tit strong{ display:block; background-color:#144dc1; height:45px; line-height:45px; color:#fff; font-size:18px; text-align:center;  }
 
.q_tit  .mt-tabpage-item{ width:33.33%; float:left; text-align:center; padding:0px; margin:0px;}
.q_tit  .mt-tabpage-title .mt-tabpage-item-cur{  background-color:#fff; color:#333; border-bottom:3px #055bbb solid}
.box_r{ float:right;}
.mt-tabpage .q_tit  span{ line-height:45px; font-size:15px; padding-left:10px;}
.mt-tabpage .lctit{ height:90px;}
  .bmlc_img img{ width:100%;}
.title{
  padding-left: 10px;
  height: 40px; line-height:40px;
  border-left: 7px solid #055bbb; background-color:#f6f6f6;
}
.title2{
  float: right;
  color: #999; margin-right:10px;
  font-size: 14px;
}
.title h1{
  font-size: 20px;
 
  color: #144dc1;
  font-weight: 500;
}

.center_box{
 
  margin:0px 0px 0px 0px; margin-top:0px; 
  width:100%;
}

.center_box ul{ padding-top:5px; margin:0px; padding:0px;}

.center_box li{ width:50%; float:left; border-bottom:1px #f4f4f4 dashed; 
}
.center_box li i{ float:right;font-style:normal; font-size:13px; color:#999;}
.center_box li a{
  font-size: 13px;
  color: #333333; line-height:33px;
}

.center_box li   span{ display:inline-block; position:absolute; width:20px; height:13px; background-image:url(../images/hot.jpg); margin-top:5px; margin-left:5px; background-size:100%; }
.center_box li a:hover{
   
  color: #055bbb;
}
.m_more{ clear:both;}
.m_more a{ display:block; width:80%; margin:auto; height:35px; background-color:#efefef; color:#333; font-size:15px; text-align:center; line-height:35px;}


.footer{
  padding:10px;
  width: 100%;
 
  
  background: #282c31;
  margin-top: 10px;
}
.footer a{
  color: #FFFFFF;
  font-size: 14px;
  margin-right: 20px;
}
.footer p{
  color: #FFFFFF;
  font-size: 14px;
  line-height: 30px; 
}
.footer_left{
 
  color:#fff; font-size:12px; line-height:22px; text-align:center;
}
.footer_nav{   width:100%; border-bottom:1px #7b7b7b solid; padding-bottom:10px; margin-bottom:20px;  }
.footer_nav a{ font-size:14px; text-align:center; display:block; float:left; width:33.33%; margin:0px; padding:0px;}
.footer_left p{ font-size:12px; line-height:20px; text-align:center;}

.footer_left a{ color:#fff;
}

.fotter_right{   color:#fff; text-align:center;
}
.fotter_right img{ width:100px; margin:auto;}
.fotter_right strong{ display:block; font-size:22px;}
.fotter_right span{ font-size:12px; display:block;}
.wx{
  float: right;
  width: 145px;
}
.wx img{
  width: 145px;
 
}
.wx p{
  text-align: center;
  line-height: 25px;
  font-size: 16px;
}
.foot_copy{ text-align:center; color:#fff;border-top:1px #C30 solid; padding-top:10px; padding-bottom:10px; font-size:12px;}
.foot_copy p{ font-size:12px; padding:0px; margin:0px; line-height:25px;}


  .bottom_nav{
    width: 100%;
    height: 54px;
    background:#C00;
    position:fixed;
    z-index: 9999;
    bottom: 0;
  }
  .bottom_nav li{ text-align:center;
 
    width: 20%;
    float: left;
  }
  .bottom_nav li img{
    height: 23px;
    margin:0; margin-top:3px;
  }
  .bottom_nav li strong{ display:block; color:#fff; font-weight:lighter; font-size:12px; }
  
  #fixedMenu2{ z-index:9999999999999999; width:100%;}
     
.mb_dress{    }
.mb_dress ul{ font-size:13px; color:#333; line-height:34px; border-bottom:1px #efefef solid; padding:0px; margin:0px;}
.mb_dress ul a{ color:#333}
 
.center{ padding:10px;}
.con_content{  padding:10px;}
.xx_title{ text-align:center;}
.xx_title h1{ font-weight:lighter; font-size:20px;}
.post_info{ border-bottom:1px #efefef solid; text-align:center; padding-bottom:20px; margin-top:20px; margin-bottom:30px;}
.updown a{ color:#333}
.updown{ line-height:34px;}
.con_content p{ padding:0px; margin:0px}

.school_list h1 span{ color:#fff;}
.school_list h1{ background-color:#C00; color:#FF0; text-align:center; line-height:63px; font-size:20px}
.school_list li{ background-color:#F00; padding:10px; margin-bottom:10px;}
.school_list li a{ color:#fff;}
.school_list .xxlogo{   text-align:center; background-color:#fff; padding-top:10px; padding-bottom:10px; margin-bottom:10px;   }
.school_list .xxlogo img{ display:block; max-width:80%; margin:auto}
.school_list .xxzszy{  text-align:justify;  font-size:14px;}
.school_list .xxzszy h2{ margin-bottom:10px;}
.school_list .bmbtn{   display:block; width:80%; height:40px; background-color:#FC0; font-size:22px; text-align:center; border-radius:5px; margin:auto; line-height:40px  }
.school_list li a:hover .bmbtn{ background-color:#720301}

.baoming_gg{ padding-top:5px;  }
.baoming_gg img{ max-width:100%;}
.xx_zhuanye_list h1{ background-color:#C30; text-align:center; color:#FF0; line-height:63px; font-size:20px}
.xx_zhuanye_list h1 span{ color:#fff;}
.xx_zhuanye_list_table{ background-color:#fcfcfc; padding:10px;}
.xx_zhuanye_list_table table{ border:1px #ccc solid; border-collapse:collapse}
.xx_zhuanye_list_table table td{border:1px #ccc solid; padding:5px;}
.xx_zhuanye_list_table table td a{ color:#023671}
.xx_zhuanye_list .zy_t{ background-color:#fcfcfc; text-align:center; color:#333; line-height:45px; font-size:24px; display:block;}

.yx_info{ border:1px #efefef solid;  padding:10px;}
.yx_info .yximg{  }
.yx_info .yximg img{ display:block; width:80%; height:auto; margin:auto;}
.yx_info .yxtxt{  }
.yx_info .yxtxt dl dt{ font-size:18px;color:#F00; line-height:33px;}
.yx_info .yxtxt dl dd{   line-height:23px; }
.scl_menu{ text-align:center; height:60px; margin-top:10px;  background-color:#F00}
.scl_menu li{ float:left; width:25%;}
.scl_menu li a{ display:block; height:30px; line-height:30px;  color:#fff; border-right:1px #CC0000 solid; font-size:15px}
.scl_menu li a:hover{ background-color:#C00}
.scl_menu li:nth-child(1) a{border-left:1px #CC0000 solid;}

.sc_aboutbox{ padding:10px; border:1px #efefef solid;}
.sc_aboutbox .about_img{ padding-bottom:10px; }
.sc_aboutbox .about_img img{ display:block; width:100%; height:auto;}
.sc_aboutbox .about_info{  line-height:23px; text-align:justify;}

.sc_tjbox{line-height:23px; text-align:justify;}
.sc_tjbox td{ border:1px #efefef solid; padding:5px;}
.sc_tjbox th{ border:1px #efefef solid; text-align:center;}
.sc_tjbox table{ border-collapse:collapse;}
.sc_tjbox  a{ color:#F00}
.sc_tjbox input{ width:560px; height:35px; line-height:35px; border:1px #cecece solid;outline:none;}
.sc_tjbox  select{width:560px; height:35px; line-height:35px; border:1px #cecece solid;outline:none;}
.sc_tjbox  .STYLE2{ color:#f00}
.fmbtn{ background-color:#f00; font-size:18px; color:#fff;}
.beizhu{ color:#F00}
.sc_tjbox .sc_tjbox_kk{   }
.sc_tjbox .sc_tjbox_kk strong{ color:#F00; font-size:16px; text-align:center; display:block;}
.sc_tjbox_kk h1{ text-align:center; color:#023671; margin-top:10px; font-size:18px}
.sc_sybox .yxsyimg{border-top:1px solid #dedede; border-left:1px solid #dedede;}
.sc_sybox .yxsyimg li{ float:left; width:50%; padding-top:10px; text-align:center; box-sizing:border-box;border-right:1px solid #dedede; border-bottom:1px solid #dedede;}
.sc_sybox .yxsyimg li img{ display:block;max-width:90%; margin:auto; height:42px;}
.sc_sybox .yxsyimg li p{ height:30px; line-height:30px; padding:0px 10px; overflow:hidden; margin-top:10px;border-top:1px solid #dedede;}
.sc_sybox .yxsyimg li a{color:#333;}
.sc_sybox .yxsyimg li:hover a{color:#c00;}
.m_q_tit{ height:60px; line-height:20px; background-color:#144dc1;}
.m_q_tit strong{ color:#fff; font-size:16px; padding-left:10px; padding-top:10px; display:block;}

.m_q_tit2{ height:80px; line-height:20px; background-color:#144dc1;}
.m_q_tit2 strong{ color:#fff; font-size:16px; padding-left:10px; padding-top:10px; display:block;}
.m_q_tit2 span{ color:#FF0}

.zhuanye_xuanzhe{ text-align:center; padding-top:10px; padding-bottom:10px;}
.zhuanye_xuanzhe a{ display:inline-block; width:45%; height:35px; line-height:35px; background-color:#F00; color:#fff; font-size:16px; margin:5px;}
.zhuanye_xuanzhe a:hover{ background-color:#333}
.menu_a{position:absolute; margin-top:-320px; display:block; } 

.zhuanye_index{  margin-top: 20px;}
.zhuanye_index li{ float:left; }
.zhuanye_index li a{ padding:0px 20px; display:block; height:43px; line-height:43px; margin:3px; text-align:center; color:#333; font-size:15px; background-image: linear-gradient(to bottom , #fff, #E9E9E9);border:1px #efefef solid; }
.zhuanye_index li a:hover{ background-image: linear-gradient(to bottom , #023671, #023671); color:#fff;}


.luqu_kk{ padding-top:20px;}
.luqu_list{ }
.luqu_list ul{ padding-top:10px; overflow:hidden; height:390px;}
.luqu_list li{ float:left; width:395px; padding:5px; height:120px; background-color:#efefef; margin:5px 0px 2px 0; border-radius:6px;}
 
.luqu_list li i{ display:block; width:100px; height:100px; float:left; overflow:hidden; border-radius:100px; margin:3px;} 
.luqu_list li i img{ width:100%;}
.luqu_list li p{ width:210px; float:left; color:#000; margin-left:5px; padding-top:15px;}
.luqu_list li p span{ display:block; line-height:22px;}
.luqu_list li p span:nth-child(n+3) { color:#F00}
.luqu_title{ height:44px; line-height:44px; background-color:#144dc1; color:#fff; font-size:18px; font-weight:bold; text-align:center;}

.bmlc{ padding:10px}
.bmlc img{ display:block; width:100%;}

.news-content-list li{ }
.news-content-list li a{ color:#333; line-height:20px; border-bottom:1px #efefef dotted; display:block; margin:5px; font-size:15px; padding:10px 0;}
.news-content-list li a:hover{ color:#023671}

.page-list{
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.page-list ul{
    display: inline-block;
}
.page-list ul li{
    display: inline-block;
    margin: 0 2px;
}
.page-list ul .active a{
    background-color:#023671;
    color: #fff;
}

.page-list ul li a{
    display: block;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 20px;
    border: 1px solid #e3e3e3;
    color: #232323;
    cursor: pointer;
}
.page-list ul li a:hover{
    background-color: #e3e3e3;
}
.page-list ul .active a:hover{
    background-color: #292929;
    color: #fff;
}


.news-details{
   
  
}
.news-details-tit{
    text-align: center;
    padding: 10px 0 30px;
    border-bottom: 1px solid #e3e3e3;
}
.news-details-tit h3{
    font-size:20px;
    color: #090909;
    font-weight: normal;
}
.news-details-tit p{
    font-size: 14px;
    color: #999999;
    line-height: 20px;
}
.news-details-txt{
    padding: 30px 0;
    color: #333333;
    font-size: 14px;
    line-height:25px;
}

.news-details-txt img {
    width: auto;
    max-width: 100%;
    margin: 10px auto;
}
.news-page .page-l,
.news-page .page-r
{
   
    padding: 0 20px; border-top:1px #efefef solid
}
.news-page strong{
    width: 10%;
}
.news-page a{
    width: 86%;
}

.page-lr{
    width: 100%;
}
.page-l{
    display: block;
   
     width: 100%;
 
    font-size: 14px;
    font-weight: normal;
    background-color: #efefef;
    line-height: 40px;
    color: #333;
    padding: 0 10px;
    text-align: left;
}
.page-r{
    display: block;
    
  width: 100%;
 
    font-size: 14px;
    font-weight: normal;
    background-color: #efefef;
    line-height: 40px;
    color: #333;
    padding: 0 10px;
    text-align: left;
}
.page-lr strong{
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    line-height: 40px;
    color: #333;
    width: 28%;
    float: left;
}
.page-lr a{
    width: 72%;
    float: left;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    line-height: 20px;
    color: #333; padding:10px 0;
}

.page-l:hover strong{
    color: #d80c18;
}
.page-l:hover a{
    color:  #d80c18;
}
.page-r:hover strong{
    color:  #d80c18;
}
.page-r:hover a{
    color:  #d80c18;
}

.xx_title {
  text-align: center;
}
.xx_title h1 {
  font-weight: lighter;
  font-size: 28px;
}
.xx_title{ margin-top:40px;}
.xx_title strong{ display:block; height:46px; line-height:46px; background-color:#efefef; font-size:18px}

.scool_list li{ width:50%; float:left;}
.scool_list li a{ display:block; border:1px #efefef solid; height:40px; line-height:40px; text-align:center; font-size:12px; color:#333; margin:5px;}
.scool_list li a:Hover{ background-color:#F00; color:#fff;
}
.xx_zhuanye_list table{ border-collapse:collapse;}
 
.xx_zhuanye_list table td,th{ border:1px #efefef solid; padding:5px; line-height:19px;}
.xx_zhuanye_list table td a{ display:block; text-align:center; color:#F00}
.xx_zhuanye_list table tr:hover{ background-color:#fdfdfd;}
.xx_zhuanye_list{ width:800px;  }

.xx_zhuanye_list li{ clear:both; line-height:35px; height:35px;border-right:1px #efefef solid;}
.xx_zhuanye_list li span{ display:block; float:left; width:10%; line-height:35px; text-align:center; border:1px #efefef solid; border-top:0px; border-right:0px; }
 .xx_zhuanye_list li span strong{ font-size:16px}
 .xx_zhuanye_list li:nth-child(1) span{ border-top:1px #efefef solid;   }
.xx_zhuanye_list   .bfd18{width:25%}
.xx_zhuanye_list li span a{ color:#023671}
.xx_zhuanye_list li:hover{ background-color:#efefef;}
 
.bm_input_kk h1{ font-size:18px; text-align:center;}
.bm_input li{ padding:25px 0; height:40px; line-height:40px; font-size:15px; }
.bm_input li span{ width:100px; float:left; text-align:right; }
.bm_input li p{ float:left; width:200px; padding-left:10px;}
.bm_input li  input{ width:180px; height:35px; padding-left:10px;} 
.bm_input li  select{width:180px; height:35px;}
.input-submit{ padding-top:20px; text-align:center}
.bm_input  .tijiao{ width:160px; height:45px; line-height:45px; font-size:20px; background-color:#F00; color:#fff; border:0px; margin:auto; cursor:pointer; margin:auto;}
.bm_input  .tijiao:hover{ background-color:#C00}
.bm_xz{   line-height:28px; color:#666; border:1px #efefef solid; margin-top:50px; padding:20px; text-align:justify;}
.bm_xz strong{ font-size:18px; border-left:#023671 5px solid; padding-left:6px; color:#000; display:block; line-height:20px; margin:10px 0;}
.beizhu{  padding-top:30px; font-size:13px; color:#333; line-height:25px;}
.div{
    overflow: hidden;
    height:auto;
}
.box{
 
    padding: 10px 0;
    white-space: nowrap;/*文本不会换行，文本会在在同一行上继续*/
    overflow-y:auto;/*可滑动*/
}
.d_more img{ display:block; width:100%;}

.img_gg_five{ padding:10px 0; clear:both;}
.img_gg_five li{ float:left; width:32.66%; margin-right:1%; margin-bottom:5px;}
.img_gg_five li img{ height:50px; width:100%;}
.img_gg_five li:nth-child(3n){ float:right; margin-right:0px;}
 
.img_gg_four{ padding:10px 0; clear:both;}
.img_gg_four li{ float:left; width:32.66%; margin-right:1%; margin-bottom:5px;}
.img_gg_four li img{ height:50px; width:100%;}
.img_gg_four li:nth-child(3n){ float:right; margin-right:0px;}

.img_gg_three{ padding:10px 0; clear:both;}
.img_gg_three li{ float:left; width:32.66%; margin-right:1%; margin-bottom:10px;}
.img_gg_three li img{ height:50px; width:100%;}
.img_gg_three li:nth-child(3n){ float:right; margin-right:0px;}
.img_gg_two{ padding:10px 0; clear:both;}
.img_gg_two li{ float:left; width:49.5%; margin-right:1%; margin-bottom:10px;}
.img_gg_two li img{ height:40px; width:100%;}
.img_gg_two li:nth-child(2n){ float:right; margin-right:0px;}
 
 
.img_gg_chang li{ margin-bottom:5px;}
.img_gg_chang img{ height:auto; width:100%;}
 
.jm_zx{   border:1px #efefef solid; padding:10px;}
.jm_zx b{ display:block; height:40px; line-height:40px; padding:0 10px;background-color:#efefef;}
.jm_zx b strong{ font-size:16px;}
.jm_zx b a{ float:right;}
.jm_zx a{ color:#333;}
.jm_zx a:hover{ color:#000;}
.f_r{ float:none;}
.jm_zx ul { padding-top:10px;}
.jm_zx ul li{ line-height:35px; font-size:15px; border-bottom:1px #efefef dotted; white-space: nowrap;    /* 不换行 */   overflow: hidden;       /* 超出隐藏 */   text-overflow: ellipsis;/* 超出显示... */   width: 100%;   }
}  
  